@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#logo {
	z-index: 100;
	position: static;
	padding: 1rem 4%;
	background:#fff;
	width:100%;
}

#logo img {width:60%;}
	
#header::before{display: none;}
	
#titlebox {position: static; max-width: 100%;}

#title {
	border-radius: 0;
	padding: 1rem 4%;
}

#title::after{display: none;}
	
#firma{padding:1rem 4% 0 4%;}

.ueber-gruen, .ueber-blau{
	background-image: none;
	padding: 0.5rem 4%;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}
	
#bewerben{
	position: relative;
	background: #f2f4bf;
	padding:1rem 4%;
}

#bewerben img{display: none;}

#bewerbentext {
	background-color: transparent;
	border-radius: 0;
	padding:0;
	margin: 0;
}

#bewerbentext::after, #kontakt::after{display: none;}

#kontakt{
	border-radius: 0;
	padding: 0;
	margin: 1rem 0 0 0;
	background-color: transparent;
	display: block;
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
